.UISingleSearch_Default, .UISingleSearch_default {
        max-width: var(--main-width);
        margin: 0 auto;
} 
.SingleSearch {
           height: 36px;
    float: right;
    margin-top: 5px;
}
.SingleSearch .SearchBox {
           height: 34px;
    width: 100%;
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ddd;
    float: right;
    justify-content: space-around;
    gap: 10px;
    width: 250px !important;
    border-radius: 30px;
}
.SingleSearch .SearchBox .Text {
        border:none;
        color: #5b5b5b;
        display: inline-block;
        font: italic 9pt Arial;
        height: 18px;
        margin: 0;
        text-align: left;
        /* width: 126px; */
            padding-left: 10px !important;
        width: 82%;
        background: transparent;
}
.SingleSearch .SearchBox .Button {
      background: rgba(0, 0, 0, 0) url(images/s.png) no-repeat top 2px left 2px;
    border: medium none;
    display: inline-block;
    height: 20px;
    vertical-align: top;
    width: 10%;
    float: left;
    border-radius: 0 3px 3px 0;
}
@media only screen and (max-width: 1023px) {
        .SingleSearch {
        	padding: 0 10px!important;
        }
}
@media (max-width:768px){
          .SingleSearch .SearchBox{
        	width: calc(100% - 45px);
                  width:100%!important;
                  float: left;
        }
        .SingleSearch{
                padding: 5px 10px!important;
	    position: absolute!important;
            top: -51px;
            z-index: 99999999;
                left:0;
                max-width: 78%!important;
        }
}